@charset "utf-8";
/*desktop styles*/

@media only screen and (min-width: 1061px) {
	body {
	width: 90%;
	margin: 0 auto;
	min-width: 1024px;
	max-width: 1280px;
}

/*header styles*/
#pageHeader {
	height: 135px;
}

#pageHeader a{
	height:59px;
	width:400px;
	background-image: url(images/PTL_logo_desk.png);
	background-repeat: no-repeat;
	margin-left:50px;	
	margin-top:48px;
	float: left;
	}

#pageHeader h2 {
	float: right;
	margin-right: 30px;
	margin-top: 75px;
	font-style: italic;
	font-size: 1.5em;
	text-transform: lowercase;
	letter-spacing:.15em;
}

/*nav styles*/

#mainNav > ul {
	margin: 15px 0 15px; 									/*white space above and below ul nav*/
}
#mainNav .title_pos{
	padding: 10px 0 3px 25px;
	margin: 0 auto;
	width: 9.8em;
}
#mainNav a em {
	color: rgb(76, 67, 65);
}
#mainNav em {
	display: block;
	font-size: .8em;
	text-transform: lowercase;
}
#mainNav li {										/*setup the 5 (20%) horizontal (floated left) li elements with text centered*/
	display: block;
	position: relative;						/*important as it gives the ul.sub-menu a location from where it will be absolutely positioned*/
	float: left;
	width: 20%;
	text-align: center;
	padding: 3px 0;
}
#mainNav li > a {								/*change text size of main menu items ONLY*/
	font-size: 1.2em;
	display: inline-block;
}

#mainNav ul.sub-menu {
	position: absolute;
	display: block;	
 	margin-top : 18px;			/* lining up block with botton of menu area */
	left:-1px;
	right:-1px;
	text-align: center;  		/*centered within the container... but li inside will be left aligned*/
	max-height: 0;					/*menu is collapsed*/
	z-index: 2000;					/*added to make the menu appear over anything else on page*/ 
	-moz-transition:max-height 0.8s ease;
	-webkit-transition:max-height 0.8s ease;
	-o-transition:max-height 0.8s ease;
	transition:max-height 0.8s ease;
	overflow: hidden;  			/*important as it will only animate the UL. Without that and li a appear immediately*/
	clear:both;
}
#mainNav li:nth-child(4) > ul.sub-menu {
	left: -43px;
	right: -43px;
	min-width: 333px;
}
#mainNav li:nth-child(3) > ul.sub-menu {
	left: -35px;
	right: -35px;
        min-width: 318px;
}
#mainNav ul.sub-menu > li {
	padding:0;    /*IMPORTANT: otherwise it inherits the padding from the top menu item!!*/
	float: none;	/*so stacked*/
	width: 100%;	/*required so the li container width equals the anchor text width*/
	background: rgb(55,88,129);
	background: rgba(55,88,129, .85);
	border-bottom: 1px solid;
	border-bottom-color:rgb(255,255,255);
	border-bottom-color:rgba(255,255,255, .75);
}
#mainNav li:first-child ul.sub-menu > li{  						/*indent text of first menu*/
	padding-left: 20px;
}
#mainNav ul.sub-menu ul > li{
	padding:0;    
	float: none;	
	width: 100%;
}
#mainNav ul.sub-menu li:last-child {		/*removes white line from drop-down menu*/
	border-bottom-color:rgba(255,255,255, .1);
}
#mainNav ul.sub-menu a {
	display: block;  
	text-align:left;
	padding:0.35em 1.1em;
	white-space: nowrap;
	font-size: 1em;
	color: rgb(255,255,255);
	color: rgba(255,255,255, .90);
  outline: 0;
}
#mainNav li:nth-child(4) ul.sub-menu > li > a {
	height: 50px;
}

#mainNav a.hover:hover + ul.sub-menu, /*immediate sibling (UL drop-down) is expanded when main menu anchor hovered*/
#mainNav ul.sub-menu.expand{					/*expand added for touch screens*/
	max-height: 75em;
}

#mainNav ul.hover:hover {							/*keeps the UL drop-down menu expanded when anchor focus lost*/
	max-height: 75em;										/*hover class is removed for touch-enabled devices*/
}

#mainNav ul.sub-menu > li:hover {				/*change background of drop-down hovered items to dark blue*/
	background: rgb(24, 52, 87);
}
#mainNav ul.sub-sub-menu{
  margin-top: -54px;
  margin-left: 150px;
  margin-bottom: 8px;
}
#mainNav ul.sub-sub-menu > li > a{
	font-size: 1em;
	padding: 0;
	line-height: 1.5em;
	text-transform: none;
}


#mainNav div.ptl {
	background: url(images/icon_sprites_40.png) no-repeat 34px 0px;
}
#mainNav div.sectors {
	background: url(images/icon_sprites_40.png) no-repeat 19px -80px;
}
#mainNav div.expertise {
	background: url(images/icon_sprites_40.png) no-repeat 12px -160px;
}
#mainNav div.services {
	background: url(images/icon_sprites_40.png) no-repeat 18px -240px;
}
#mainNav div.resources {
	background: url(images/icon_sprites_40.png) no-repeat 13px -322px;
}

/* Darkens the icon graphic */

#mainNav li.current-menu-item .ptl, #mainNav li.menu-parent-item .ptl{
	background: url(images/icon_sprites_40_dark.png) no-repeat 34px 0px;
}
#mainNav li.current-menu-item .sectors, #mainNav li.current-menu-parent .sectors{
	background: url(images/icon_sprites_40_dark.png) no-repeat 19px -80px;
}
#mainNav li.current-menu-item .expertise, #mainNav li.current-menu-parent .expertise{
	background: url(images/icon_sprites_40_dark.png) no-repeat 12px -160px;
}
#mainNav li.current-menu-item .services, #mainNav li.current-menu-parent .services{
	background: url(images/icon_sprites_40_dark.png) no-repeat 18px -240px;
}
#mainNav li.current-menu-item .resources, #mainNav li.current-menu-parent .resources{
	background: url(images/icon_sprites_40_dark.png) no-repeat 13px -322px;
}

/* light image border highlights current top menu item*/

ul#menu-main-menu > li.current-menu-item, ul#menu-main-menu > li.current-menu-ancestor{
	background-image: url(images/rounded_light_bkgd.png);
	background-position: center center;
	background-repeat: no-repeat;
}


/* Darkens the icon graphic on li hover*/

#mainNav li:hover .ptl{
	background: url(images/icon_sprites_40_dark.png) no-repeat 34px 0px;
}
#mainNav li:hover .sectors{
	background: url(images/icon_sprites_40_dark.png) no-repeat 19px -80px;
}
#mainNav li:hover .expertise{
	background: url(images/icon_sprites_40_dark.png) no-repeat 12px -160px;
}
#mainNav li:hover .services{
	background: url(images/icon_sprites_40_dark.png) no-repeat 18px -240px;
}
#mainNav li:hover .resources{
	background: url(images/icon_sprites_40_dark.png) no-repeat 13px -322px;
}

/* splash and mission styles*/
.splash_pic {
	height: 241px;
	background: url(images/ptl_site_dsk.jpg) no-repeat right 0px top 0px;
}
#tag1{
	width: 500px;
	height:50px;
	left: 0;
	top: -105px;
	padding-left: 20px;
	/* RM COVID 19 - temporary added yellow color , and in the style.css set red as default*/
	color: yellow;
}
#tag2{
	width:530px;
	height:33px;
	right: -60px;
	bottom: 34px;
	padding: 6px 0 0 60px;
	background: url(images/tag2.png) no-repeat;
}
#tag3{
    position: absolute;
    min-width: 250px;
    height: 41px;
    left: 8%;
    bottom: 60px;
    padding: 3px 12px;
    color: #5D5D5D;
    font-style: normal;
    font-size: 13px;
    letter-spacing: normal;
}
#tag3:before {
   content: " ";
   position: absolute;
   border-left:1px solid #ccc;
   border-top:1px solid #ccc;
   border-bottom:1px solid #ccc;
   padding:5px;
   top: -2px;
   bottom: -22px;
   left: -26px;
}
#tag3:after
{
   content: " ";
   position: absolute;
   border-right:1px solid #ccc;
   border-top:1px solid #ccc;
   border-bottom:1px solid #ccc;
   padding:5px;
   top: -2px;
   bottom: -22px;
   right: -26px;
}

#nav_left{
    top: 206px;
}
#nav_right{
	top: 206px;
}
/* carousel styles */

#carousel{
	color: #FAFAFA;
	font-style: italic;
	font-size: 1.25em;
	font-weight: 400;
	letter-spacing: 1.1px;
	height: 375px;
}
#carousel_container{
	margin-top: 40px;
}
/* nav button styles (all defined in styles.css)*/


/* MAIN BODY SYLES = Section and Article*/

article.page h2{
    margin: 7px 0 20px 0px;
}
article.page .img {
    position: absolute;
    top: 30px;
    right: 40px;
}
article.page .article_text {
    padding-right: 220px;
}
article.post{
    padding: 20px 0 20px;
}
article.level3.post ul {
    margin-top: 15px;
    margin-bottom: 20px;
}

/* landing page styles */ /* landing page styles */ /* landing page styles */ /* landing page styles */ /* landing page styles */ /* landing page styles */ 
#landing_banner {
	height: 122px;
	background-image: url(images/landing_banner_dsk.jpg);
}
#child_pages{
	margin-left: 150px;  /*moves menu into the middle more */
	-webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}
#child_pages ul{
	list-style:none;
}
#child_pages > ul > li{
	display: inline-block;
	width: 100%;
	height: 150px;
	padding: 10px 0px 0px 92px;
}
#child_pages .panel_rollover{
	display:block;
	width: 50%;
	height: 100%;
	/*background: rgba(204,255,255,0.6); for testing rollover area*/ 
}
#child_pages .panel_rollover:hover a{
	color	:	#00b511;
}
#child_pages li li{
	height: auto;
	padding: 0px;
}
#child_pages li a{
	font-size: 1.85em;
	line-height: 1.5em;
	font-weight: 300;
	color	:	#111111;
  outline: 0;
}
#child_pages li li a{
	font-size: 1.2em;
	line-height: normal;
	color	:	#747474;
}

#child_pages #menu-item-336 {	background: url(images/services_sprite_70.png) no-repeat 0px 0px;}
#child_pages #menu-item-255 {	background: url(images/services_sprite_70.png) no-repeat 0px -175px;}
#child_pages #menu-item-337 {	background: url(images/services_sprite_70.png) no-repeat 0px -350px;}
#child_pages #menu-item-338 {	background: url(images/services_sprite_70.png) no-repeat 0px -525px;}
#child_pages #menu-item-110 {	background: url(images/services_sprite_70.png) no-repeat 0px -700px;}
#child_pages #menu-item-254 {	background: url(images/services_sprite_70.png) no-repeat 0px -875px;}

/*footer styles*/


/* Team styles */

#team article{
	width: 50%;
	margin: 30px 0 30px;
}
#team h3.title_image{
	height: 35px;
	padding: 15px 0 0 77px;
  margin: 10px 0 0 0;
}
#team article:nth-child(2n+2){
  clear:left;
}
#team article:nth-child(2n) .art_container{
	margin-right: 40px;
}
#team article:nth-child(2n+1) .art_container{
	margin-left: 40px;
}
#team .extra_details{
  height: 180px;
}

/* Location styles*/
#contact #map-canvas{
	margin-left: 280px;
	margin-bottom: 45px;
	height: 345px;
}
ul.cd-tabs-navigation{
	position:absolute;
	top:0;
	width: 260px;
	height: 345px;
}
ul.cd-tabs-content {
	border: solid 3px #E9E9E9;
  min-height: 108px;
	position:	relative;
}
.cd-tabs-content .loc_icon {
	position:	absolute;
	top: 0;
	left: 0;
	width: 120px;
	height: 90px;
	background: url(images/location_sprite.gif) no-repeat;
}
.cd-tabs-content #item1 {
	background-position: 25px -16px;
}
.cd-tabs-content #item2 {
	background-position: 25px -152px;
}
.cd-tabs-content #item3 {
	background-position: 25px -298px;
}
.cd-tabs-content #item4 {
	background-position: 25px -423px;
}
.cd-tabs-content #item5 {
	background-position: 25px -528px;
}
.cd-tabs-content li {
	padding: 10px 20px 20px 200px;
}
#address_location td.col1{
	width: 213px;
}
#address_location td.col2{
	width: 120px;
}
table.national-rail-enquiries td{
	width: 230px !important;
}
}
